.xsoid-gamer-home-lib .table_sort th {
  cursor: pointer;
}

.xsoid-gamer-home-lib th.sorted[data-order='1'],
.xsoid-gamer-home-lib th.sorted[data-order='-1'] {
  position: relative;
}

.xsoid-gamer-home-lib th.sorted[data-order='1']::after,
.xsoid-gamer-home-lib th.sorted[data-order='-1']::after {
  position: absolute;
  right: 10px;
  color: var(--text);
  font-size: 0.72rem;
}

.xsoid-gamer-home-lib th.sorted[data-order='-1']::after {
  content: '▼';
}

.xsoid-gamer-home-lib th.sorted[data-order='1']::after {
  content: '▲';
}

.xsoid-gamer-home-lib .xsoid-switch-icon {
  width: 17px;
  height: 17px;
  object-fit: contain;
  display: inline-block;
  vertical-align: middle;
}
